Bug 221147 - multimedia/py-guessit: Update to 2.1.4
Summary: multimedia/py-guessit: Update to 2.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: William Grzybowski
URL: https://github.com/guessit-io/guessit...
Keywords:
Depends on: 221145
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 12:11 UTC by Andrej Ebert
Modified: 2017-10-02 20:04 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (wg)


Attachments
update to 2.1.4 (1.10 KB, patch)
2017-08-01 12:11 UTC, Andrej Ebert
no flags Details | Diff
poudriere log (45.63 KB, text/plain)
2017-08-01 12:11 UTC, Andrej Ebert
no flags Details
poudriere-portlint log (90 bytes, text/plain)
2017-08-01 12:12 UTC, Andrej Ebert
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Ebert 2017-08-01 12:11:28 UTC
Created attachment 184902 [details]
update to 2.1.4

Update to 2.1.4

Changes: https://github.com/guessit-io/guessit/blob/develop/HISTORY.rst#214-2017-06-01

Requires newe py-rebulk (see bug #221145)
Comment 1 Andrej Ebert 2017-08-01 12:11:59 UTC
Created attachment 184903 [details]
poudriere log
Comment 2 Andrej Ebert 2017-08-01 12:12:17 UTC
Created attachment 184904 [details]
poudriere-portlint log
Comment 3 Andrej Ebert 2017-09-27 11:59:24 UTC
ping?
Comment 4 William Grzybowski freebsd_committer 2017-10-02 20:03:46 UTC
Committed, sorry it took so long.
Comment 5 commit-hook freebsd_committer 2017-10-02 20:04:19 UTC
A commit references this bug:

Author: wg
Date: Mon Oct  2 20:03:34 UTC 2017
New revision: 451099
URL: https://svnweb.freebsd.org/changeset/ports/451099

Log:
  multimedia/py-guessit: update to 2.1.4

  PR:		221147
  Submitted by:	Andrej Ebert

Changes:
  head/multimedia/py-guessit/Makefile
  head/multimedia/py-guessit/distinfo